QCAT - Task #1800

User Story # 1799 (Closed): Implementation of questionnaire changes

Implement changes for carbon benefit

08 Feb 2018 10:35 - Sebastian Manger

Status: Closed Start date: 08 Feb 2018
Priority: High Due date:

Assignee: % Done: 0%
Category: Estimated time: 72.00 hours
Target version: Carbon Benefit Spent time: 61.75 hours
Resolution:

Description

Estimate breakdown

* Meeting (handover of question)
¢ Implementation of changes

e Tests

Feedback loops

¢ Release monitoring

History

#1 - 08 Feb 2018 10:35 - Sebastian Manger

- Target version set to Carbon Benefit

#2 - 27 Feb 2018 09:53 - Kurt Gerber

- Status changed from New to Accepted

#3 - 27 Feb 2018 09:54 - Kurt Gerber
- Priority changed from Normal to High

#4 - 04 Jul 2018 13:15 - Lukas Vonlanthen

- Status changed from Accepted to In Progress

#5 - 13 Dec 2018 10:25 - Kurt Gerber

- Status changed from In Progress to Closed
